library Gen_Feed;

uses
  ComServ,       
  PlugServ in 'PlugServ.pas',
  Feed in 'Feed.pas',
  FeedSetup in 'FeedSetup.pas' {frmFeedSetup};

exports
	DllGetClassObject,
	DllCanUnloadNow,
	DllRegisterServer,
	DllUnregisterServer;

{$R Gen_Feed.res}

begin
end.
